<?php
  ///////////////////////////////////////////////////
  //2010 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $dblocation = "ip-address"; // адрес mysql сервера
  $dbport = "3306"; // порт mysql сервера
  $dbname = "squidctrl"; // имя базы данных
  $dbuser = "sams"; // логин
  $dbpasswd = "password"; // пароль
  $admin_mail = "e-mail@domain.ru";

  $dbcnx = mysqli_connect($dblocation,$dbuser,$dbpasswd);
  if(!$dbcnx)
  {
    echo("<p>At this moment database server is not available, please configure file config_sams.php.</p>");
    exit();
  }

  if(!mysqli_select_db($dbcnx,$dbname))
  {
    echo("<p>At this moment database is not available, please configure file config_sams.php.</p>");
    exit();
  }
?>